////////////////////////////////////////////////////////////////////////////////
//
//  IDEUM
//  Copyright 2011-2015 Ideum
//  All Rights Reserved.
//
//  Gestureworks Core
//
//  File:    main.cpp
//  Authors:  Ideum
//
//  NOTICE: Ideum permits you to use, modify, and distribute this file only
//  in accordance with the terms of the license agreement accompanying it.
//
////////////////////////////////////////////////////////////////////////////////

#include "ofMain.h"
#include "HelloSenser.h"
#include "ofAppGlutWindow.h"

//========================================================================
int main( ){
	//Tell OpenFrameworks to fullscreen the app at 1920 by 1080 pixels
	ofSetupOpenGL(1920, 1080, OF_FULLSCREEN);

	ofSetFullscreen(true);

	//For attaching Gestureworks by window name, we need to set it explicitly
	ofSetWindowTitle("Hello Senser");

	//And go!
	ofRunApp( new HelloSenser());
}

